/*基本设置
--------------------------------*/
body { font-family: 宋体, serif; margin: 0; padding: 0; background: #fff url(http://images.17173.com/act/games/2008/bj.jpg) repeat-x left top; font-size: 12px; }

div,form,img,ul,ol,li,dl,dt,dd{ margin: 0; padding: 0; border: 0; }

a:link,a:visited,a:active{text-decoration: none; }

a:hover {text-decoration: underline; }

.p12_blineheight{ font-size: 12px; line-height: 23.5px;* line-height: 24px; }

.p12_slineheight{ font-size: 12px; line-height: 18px;* line-height: 16px; }

.p12{ font-size: 12px; line-height: 20px;* line-height: 18px; }

.p12_bold{ font-size: 12px; font-weight: bold; line-height: 20px; }

.p14{ font-size: 14px; line-height: 24px; }

.p14_slineheight{ font-size: 14px; line-height: 23px; }

.p14_blineheight{ font-size: 14px; line-height: 28px; }

.p14_bold{ font-size: 14px; font-weight: bold; line-height: 24px; }

.p16_bold{ font-size: 16px; font-weight: bold; line-height: 22px; }

.p14_bold_blineheight{ font-size: 14px; font-weight: bold; line-height: 40px; }

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrangea:active { color: #FF6000; text-decoration: none; }

.cOrange a:hover{ color: #FF6000; text-decoration: underline; }

.cGlay,.cGlay a:link,.cGlay a:visited,.cGlay a:active { color: #B1BAC4; text-decoration: none; }

.cGlay a:hover{ color: #B1BAC4; text-decoration: underline; }

.cSGlay,.cSGlay a:link,.cSGlay a:visited,.cSGlay a:active { color: #B3B8C4; text-decoration: none; }

.cSGlay a:hover{ color: #B3B8C4; text-decoration: underline; }

.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFCC00; text-decoration: none; }

.cYellow a:hover{ color: #FFCC00; text-decoration: underline; }

.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #A3DA40; text-decoration: none; }

.cGreen a:hover{ color: #A3DA40; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #D60618; text-decoration: none; }

.cRed a:hover{ color: #D60618; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cSYellow,.cSYellow a:link,.cSYellow a:visited,.cSYellow a:active { color: #F9A72A; text-decoration: none; }

.cSYellow a:hover{ color: #F9A72A; text-decoration: underline; }

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #00B7EF; text-decoration: none; }

.cBlue a:hover{ color: #00B7EF; text-decoration: underline; }

.cSBlue,.cSBlue a:link,.cSBlue a:visited,.cSBlue a:active { color: #00A0E9; text-decoration: none; }

.cSBlue a:hover{ color: #00A0E9; text-decoration: underline; }

.cSGreen,.cSGreen a:link,.cSGreen a:visited,.cSGreen a:active { color: #557D00; text-decoration: none; }

.cSGreen a:hover{ color: #557D00; text-decoration: underline; }

.cQRed,.cQRed a:link,.cQRed a:visited,.cQRed a:active { color: #FF83BE; text-decoration: none; }

.cQRed a:hover{ color: #FF83BE; text-decoration: underline; }

.cSRed,.cSRed a:link,.cSRed a:visited,.cSRed a:active { color: #D60184; text-decoration: none; }

.cSRed a:hover{ color: #D60184; text-decoration: underline; }

.cARed,.cARed a:link,.cARed a:visited,.cARed a:active { color: #581A2C; text-decoration: none; }

.cARed a:hover{ color: #581A2C; text-decoration: underline; }

.cFRed,.cFRed a:link,.cFRed a:visited,.cFRed a:active { color: #DD3188; text-decoration: none; }

.cFRed a:hover{ color: #DD3188; text-decoration: underline; }


.pd_top5{ padding-top: 5px; }

.pd_top8{ padding-top: 8px; }

.pd_top10{ padding-top: 10px; }

.pd_left45{ padding-left: 45px; }

.pd_top14{ padding-top: 9px!important; * padding-top: 14px; }

.pd_top15{ padding-top: 15px; }

.pd_top20{ padding-top: 20px;* padding-top: 30px; }

.pd_top28{ padding-top: 28px; }

.pd_top30{ padding-top: 30px; }

.pd_top32{ padding-top: 32px; }

.pd_top35{ padding-top: 35px; }

.pd_top38{ padding-top: 38px; }

.pd_top40{ padding-top: 40px; }

.pd_top47{ padding-top: 47px; }

.pd_top45{ padding-top: 45px; }

.pd_top50{ padding-top: 50px; }

.pd_top55{ padding-top: 55px;}

.pd_top59{ padding-top: 59px;}

.pd_top73{ padding-top: 73px; }

.pd_top100{ padding-top: 100px; }

.pd_top130{ padding-top: 130px; }

.pd_top140{ padding-top: 140px; }

.pd_right5{ padding-right: 5px; }

.pd_bottom5{ padding-bottom: 5px; }

.pd_bottom8{ padding-bottom: 8px; }

.pd_borrom10{ padding-bottom: 10px; }

.pd_bottom21{ padding-bottom: 10px; }

.pd_bottom25{ padding-bottom: 25px; }

.pd_left5{ padding-left: 5px; }

.pd_top4{ padding-top:4px;}

.pd_bottom4{ padding-bottom:4px;}

.pd_right4{ padding-right:4px;}

.pd_right40{ padding-right:40px;}

.pd_left4{ padding-left:4px;}

.pd_left8{ padding-left: 8px; }

.pd_left10{ padding-left: 10px; }

.pd_left13{ padding-left: 13px; }

.pd_left14{ padding-left: 14px; }

.pd_left20{ padding-left: 20px; }

.pd_left27{ padding-left: 27px; }

.pd_left28{ padding-left: 28px; }

.pd_left30{ padding-left: 30px; }

.pd_left40{ padding-left: 40px; }

.pd_left45{ padding-left: 45px; }

.pd_left66{ padding-left: 66px; }

.pd_left77{ padding-left: 77px; }

.pd_left157{ padding-left: 157px; }

.pd_right10{ padding-right: 10px; }

.md_top5{ margin-top:5px;}

.md_top15{ margin-top:15px;}

.md_top29{ margin-top:29px;}

.md_top30{ margin-top:30px;}

.md_top36{ margin-top:36px;}

.md_top70{ margin-top:70px;}

.md_bottom30{ margin-bottom:30px;}

.md_bottom15{ margin-bottom:15px;}

.md_left51{ margin-left:51px;}

.cutOffRule{ background: url(http://images.17173.com/act/games/2008/line.jpg) no-repeat 14px bottom; }

.border4{
	border: 5px solid #FFFFFF;
}

.border1_bw{
	background: #FFFFFF;
	margin: 0px;
	padding: 1px;
	border: 1px solid #000;
}
.topbar,.topbar a{ color:#000000; text-decoration:none;}
.topbar a:hover{ color: #FF0000; text-decoration: underline;}

/*落款部分
--------------------------------*/
#copyright td { font-size: 12px; COLOR: #787878; padding-top: 10px; padding-bottom: 10px; vertical-align: middle; line-height: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; }

#copyright a:link,#copyright a:visited,#copyright a:active{ COLOR: #787878; text-decoration: none; }

#copyright a:hover { COLOR: #787878; text-decoration: underline; }

